### Property

# Gtk ComboBox:entry-text-column

since: 4.0

#### Declaration

    property entry-text-column: int [ read, write ]

#### Description [src]

The model column to associate with strings from the entry.

This is property only relevant if the combo was created with `GtkComboBox:has-entry` is `TRUE`.

Type: | `gint`
Available since: | 4.0

Default value | -1
Getter method | `gtk_combo_box_get_entry_text_column()`
Setter method | `gtk_combo_box_set_entry_text_column()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no